body{
    background-color: rgb(44, 44, 44);
    color: white;
}

.wrapper{
    max-width: 1200px;

    /* background-color: aliceblue; */

    display: flex;
    flex-direction: column;
    justify-content: center;

    position: relative;
    left: 0;
    right: 0;
    margin: auto;
}

#title{
    font-size: 70px;
    text-align: center;
    font-family: "Chela One";
}

.questionBody{
    width: 100%;
    height: fit-content;
    background-color: rgba(70, 70, 70, 0.356);
    border-radius: 10px;
}

.questionBody:hover{
    box-shadow: 0 0 10px rgb(34, 34, 34);
}

.gridCon{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.gridCon>h1{
    font-size: 90px;
    font-family: "monospace";
    text-align: center;
}

#form{
    width: 100%;
    text-align: center;
    font-size: 40px;
}

#answer{
    width: 50%;
    font-family: sans-serif;
    text-align: center;
    color: rgb(255, 255, 255);
    background-color: rgb(38, 38, 38);
    border: none;
    border-radius: 10px;
}

.buttonSubmit{
    font-family: sans-serif;
    border: none;
    padding: 0 5px;
    border-radius: 10px;

}

@media all and (max-width : 700px) {
    .gridCon>h1{
        font-size: 35px;
    }

    #title{
        font-size: 40px;
    }

    #form{
        font-size: 30px;
    }
}

@media all and (max-width : 400px) {
    .gridCon>h1{
        font-size: 30px;
    }

    #title{
        font-size: 30px;
    }

    #form{
        font-size: 30px;
    }
}

p{
    text-align: center; font-family: sans-serif; font-size: 15px;
}

.ucerDtailsContainer{
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.ucerDtailsContainer>p{
    font-size: 10px;
    color: gray;
}

#name, #coins, #level{
    color: white;
    font-size: 20px;
}

#userDetails{
    width: 40%;
    height: 300px;
    /* background-color: aqua; */

    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

    position: relative;
    left: 0;
    right: 0;
    margin: auto;

    display: none;
}

input{
    width: 100%;
}

#btn{
    background-color: orangered;
    color: white;
    width: 100%;
    border: none;
    border-radius: 10px;
    padding: 6px 19px;
}

@media all and (max-width : 800px) {
    #userDetails{
        width: 90%;
    }
}

.pointCon{
    width: 200px;
    height: 60px;
    display: flex;
}